body {
   text-align: center;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}
/* ------------- szoveges reszek ----------------- */ 
#fejcim1 {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:850px;  
   height:50px; 
   margin-top: 285px;
   margin-left: -425px;
}
#fejcim2 {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:850px;  
   height:50px; 
   margin-top: 305px;
   margin-left: -425px;
}
.fejcimtxt {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #5b696a;
	text-decoration: none;
}
.fejcimtxtbold {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #a94b05;
	text-decoration: none;
	vertical-align: bottom;
}

/* -------------- a magazin szam reteg - legfelso kezdo reteg ------------ */
#expoparis1900reteg {
   position: absolute; 
   top: 0; 
   left:0; 
   width:100%;  
   /*z-index: 1000;*/
   background: url("../imagemagazin/koszonto0back2.jpg") top repeat-x;
   background-color: #222;
}
#expoparis1900cim {
   position: absolute; 
   top: 1%; 
   left:50%; 
   width: 524px; 
   height:87px; 
   margin-left:-500px;
   /*z-index: 1001;*/
   display: none;
}
#expoparis1900kep {
   position: absolute; 
   background: url("../imagemagazin/quatrosotetback.gif");		
   top: 50%;
   left: 0px;
   width: 96%;  
   height:432px; 
   margin-top: -216px;
   background-color: #000;
   
   overflow: hidden;
   
}
#kepshow-holder {
   position: absolute;
   width: 3000px;
   top: 0;
   left:0;
}
.kepelem {
   position: relative;
   float: left;
   height:432px; 
   top: 0px;  /* ez mukodik es lehet lejjebb pozicionalni - nehany fix heigh keppel */
}
.kepelem a {
   text-decoration: none;
}
.kepelem img {
   text-decoration: none;
   border: 0;
}
/* -------------------- minikepszovegek ----------------------- */
.keptxt {
   font-family: Verdana, sans-serif, Arial;
   color: #c6f8fb;
   font-size: 12px;
   line-height: 16px; 
   text-align: left;
}
.keptxt216 {
   height:216px;
}
.keptxt249 {
   width: 300px;
   height:249px; 
}
.keptxtmegnyito {
   width: 315px;
   /* background-color: #ff0; 
   color: #ffa; */
}
.keptxtbleu {
   width: 266px;
   background-color: #9ccfe6;
   color: #000;
}
/* ------------------------------------------------------------- */

.titleelem {
   position: relative;
   float: left;
   height:432px;
   width: 120px;
   text-align: center; 
   top: 0px;  /* ez mukodik es lehet lejjebb pozicionalni - nehany fix heigh keppel */
}
.fuggelem {
   position: relative;
   float: left;
   height:300px;
   width: 1px;
   top: 0px; 
   right: -25px;
}

#jobbnyil {
   position: absolute;
   background: url("../imagemagazin/jobbnyil.gif") no-repeat center right;
   width:90px;  
   height:90px;
   right: 0px;
   top:  50%;
   margin-top:  -45px;
   cursor: pointer;  
}
#balnyil {
   position: absolute;
   background: url("../imagemagazin/balnyil.gif") no-repeat center left;
   width:90px;  
   height:90px;
   left: 0px;
   top:  50%;
   margin-top:  -45px;
   cursor: pointer;  
}




.noborder img {
   border: 0;
   margin: 0;
   text-decoration: none;
}

#bezar {
   position: absolute;
   width:50px;  
   height:80px;
   right: 0px;
   top:  50px;
   margin-top:  0px;
   cursor: pointer;  
}
.bezaras a {
   text-decoration: none;	
}
.bezaras a img {
   text-decoration: none;	
   border: none;
}
